package com.jasamedika.medifirst2000.service;

import java.util.List;
import java.util.Map;

import com.jasamedika.medifirst2000.entities.Departemen;
import com.jasamedika.medifirst2000.vo.DepartemenVO;

public interface DepartemenService<T> extends BaseVoService<Departemen, DepartemenVO, Integer> {
 
	List<Departemen> findAllDepartemen();
	Map<String, Object> findAllDepartemeById5And6();
	

}
